-- 基础信息
base_info = {
	group_id = 133309186
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 186001, gadget_id = 70710078, pos = { x = -2691.667, y = -11.682, z = 5741.363 }, rot = { x = 18.125, y = 359.821, z = 346.580 }, level = 32, area_id = 27 },
	{ config_id = 186002, gadget_id = 70710078, pos = { x = -2697.465, y = -10.691, z = 5745.715 }, rot = { x = 338.507, y = 268.828, z = 352.148 }, level = 32, area_id = 27 },
	{ config_id = 186003, gadget_id = 70710078, pos = { x = -2629.417, y = -11.429, z = 5711.395 }, rot = { x = 339.962, y = 191.009, z = 359.608 }, level = 32, area_id = 27 },
	{ config_id = 186004, gadget_id = 70330432, pos = { x = -2695.128, y = -10.675, z = 5740.209 }, rot = { x = 2.386, y = 359.783, z = 337.375 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 186001, 186002, 186003, 186004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
